{
  "verseBefore": "Tôi, Tẹt-tiu, người chép thư tín này, xin chào anh chị em trong Chúa.\n\n\\ts\\*",
  "verseAfter": "Gô, Teek-tiiu, manih vlơk hlaa apok neq, vôôch hrook oh ay đom Lôôk.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-06-23T03:58:37.670Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
